<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             id="1.2.40.0.34.6.0.10.5"
             name="eImpf_Impfschema_VS"
             displayName="eImpf_Impfschema_VS"
             effectiveDate="2022-12-29T00:00:00"
             statusCode="draft"
             versionLabel="1.7.0+20221229">
      <desc language="en-US" lastTranslated="2022-12-29T11:56:25">Rules on vaccine doses for obtaining or refreshing (boosting) basic immunisation</desc>
      <desc language="de-DE" lastTranslated="2022-12-29T11:56:25">Regelwerk der Impfdosen zur Erlangung der Grundimmunisierung oder deren Auffrischung</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="SCHEMA001"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA002"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung ab 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA003"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-IPV-HepB, Erstimpfung ab 6 Jahren"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA004"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Indikation"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA005"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, FSME-Immun"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA006"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, Encepur"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA007"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, FSME-Immun, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA008"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, Encepur, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA009"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Schnellschema, FSME-Immun"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA010"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Schnellschema, Encepur"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA011"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Haemophilus influenzae Typ B Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA012"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A Monokomponente Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA013"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis AB Grundschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA014"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A Monokomponente Grundschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA015"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis AB Schnellschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA016"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A &amp; Typhus Grundschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA017"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B Monokomponente Grundschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA019"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B erhoehte Antigenmenge Grundschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA020"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Grundschema, bis 18 Jahre"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA021"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Grundschema, ab 18 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA022"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA023"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Influenza Grundschema, Erstimpfung Kinder"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA024"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Influenza Grundschema, Einmalimpfung"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA025"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Grundschema ab 9 Monaten"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA027"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Indikationsschema, Erstimpfung 6-8 Monate"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA028"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 2-5 Monate, 4 Dosen"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA029"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 2-5 Monate"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA030"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 6-11 Monate"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA031"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 12-23 Monate"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA032"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 2-25 Jahre, Bexsero"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA033"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Indikationsschema, ab 25 Jahren, Bexsero"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA034"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Indikationsschema, ab 25 Jahren, Trumenba"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA035"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, 2-4 Monate, Neisvac C"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA036"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, 2-12 Monate, Menjugate"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA037"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, 4-12 Monate, Neisvac C"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA038"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA039"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Grundschema, ab 10 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA040"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, ab 1 Jahr"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA041"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA042"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA043"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung 1-2 Jahre"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA044"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA045"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung im 2. Lebensjahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA046"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung ab 3 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA050"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung ab der vollendeten 6.-20. Lebenswoche, Rotarix"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA051"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung ab der vollendeten 24.-28. Lebenswoche, Rotateq"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA052"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 1 Dosis, Erstimpfung ab der vollendeten 20.-24. Lebenswoche, Rotarix"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA053"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 1 Dosis, Erstimpfung ab der vollendeten 28.-32. Lebenswoche, Rotateq"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA054"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 3 Dosen, Erstimpfung ab der vollendeten 6.- 24. Lebenswoche, Rotateq"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA060"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Varizellen Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA061"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 9 Monaten, MMR - MMRV - V"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA062"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 12 Monaten, MMR - MMRV - V"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA063"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Varizellen Indikationsschema, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA064"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Herpes Zoster Grundschema, ab 50 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA065"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Gelbfieber Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA066"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Japanische Enzephalitis Grundschema, ab 2 Monaten"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA067"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Japanische Enzephalitis Schnellschema, ab 18 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA068"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Typhus Grundschema, Injektion"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA069"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Typhus Grundschema, Oral"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA070"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Grundschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA071"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Schnellschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA072"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, Essen 4 Dosen"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA073"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, Essen 5 Dosen"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA074"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, Zagreb"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA075"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, mit Tollwut-Vorimpfung"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA076"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Cholera Grundschema, Erstimpfung 2-6 Jahre"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA078"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Cholera Grundschema, Erstimpfung ab 6 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA079"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 10-25 Jahre, Trumenba"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA080"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-IPV"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA081"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA082"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA083"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tetanus Monokomponente"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA084"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Poliomyelitis Monokomponente"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA085"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B Monokomponente Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA086"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Comirnaty"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA087"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Spikevax"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA088"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Vaxzevria"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA089"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Jcovden"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA090"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Auslandsimpfung"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA091"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Herpes Zoster Grundschema, nach Zostavax"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA092"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Herpes Zoster Indikationsschema, ab 18 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA093"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA094"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Indikationsschema, Comirnaty"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA095"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Indikationsschema, Spikevax"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA096"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 heterologes Schema (Impfstoffwechsel)"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA097"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung 2-5 Jahre"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA098"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, ab 60 Jahre"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA099"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Nuvaxovid"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA100"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 9 Monaten, MMRV - MMRV"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA101"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 12 Monaten, MMRV - MMRV"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA102"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B Monokomponente Schnellschema durch Indikation"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA103"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B Prophylaxe Neugeborener Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA104"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Influenza Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA105"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-IPV"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA106"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, Nimenrix bis 6 Monate"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA107"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, Nimenrix ab 6 Monate"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA108"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, Nimenrix ab 1 Jahr"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA109"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, Menveo ab 2 Jahre"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA110"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA111"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="(Affen-)Pocken Indikationsschema"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA112"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Valneva"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA113"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 9 Monaten, MMRV - MMR - V"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA114"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 12 Monaten, MMRV - MMR - V"
                  level="0"
                  type="D"/>
         <concept code="SCHEMA115"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="(Affen-)Pocken Indikationsschema, einmalige Impfung"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA116"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema (erhöhtes Risiko), ab 50 Jahren"
                  level="0"
                  type="L"/>
         <concept code="SCHEMA117"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Kleinkind"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
